#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509
version:              1.7.6
visibility:           public
id:                   crypton-x509-1.7.6-Kxd5ozJflcyItODVP5K1kF
key:                  crypton-x509-1.7.6-Kxd5ozJflcyItODVP5K1kF
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  53591ddd9ac747d2926ff76496ee6a5e
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypton-x509-1.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypton-x509-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509
hs-libraries:         HScrypton-x509-1.7.6-Kxd5ozJflcyItODVP5K1kF
depends:
    asn1-encoding-0.9.6-Hr1Ipf9yW86DaIXpOYUIp0
    asn1-parse-0.9.5-GpZt5EkbI7UCcJBYQTXO7a
    asn1-types-0.3.4-GbTPtd35bL4C5ny7uqD9as base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-Fpqy3C4emJMgOhmqvFm9N
    hourglass-0.2.12-20Yo0REaTlI6KNFkOv5Auh
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    pem-0.2.4-9drnxNPWKlpnYxy9dAwDu transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509/html/crypton-x509.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

